Bug 453073 - netatalk: add FPSyncDir patch for Time Machine
netatalk: add FPSyncDir patch for Time Machine
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-27 00:46 EDT by Adam Goode
Modified: 2014-11-09 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-15 05:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
time capsule compatibility patch (3.32 KB, patch)
2008-06-27 00:46 EDT, Adam Goode
no flags Details | Diff

  None (edit)
Description Adam Goode 2008-06-27 00:46:33 EDT
Description of problem:
Time Machine can use a netatalk volume, but only if FPSyncDir is supported. (And
even then, with a few manual workarounds.)

Please apply this patch from upstream CVS/mailing list.


Version-Release number of selected component (if applicable):
netatalk-2.0.3-19
Comment 1 Adam Goode 2008-06-27 00:46:33 EDT
Created attachment 310409 [details]
time capsule compatibility patch
Comment 2 Jiri Skala 2009-01-15 05:10:11 EST
Hi, this is done. Please, do inform me about your experience with the modification. Then I'll apply it to upper releases.
Comment 3 W. Michael Petullo 2009-05-22 00:20:58 EDT
Have you received any feedback on this? I'd like to see this in Fedora 10+. I am presently manually compiling netatalk from CVS to get this feature on Fedora 10.
Comment 4 Jiri Skala 2009-05-22 07:36:08 EDT
Hi,
I've obtained no feedback till today. The patch is applied to F-10 now. Please, give me a feedback.

Thanks,

Jiri
Comment 5 W. Michael Petullo 2009-05-22 14:50:15 EDT
I just tried netatalk-2.0.3-24.fc10.i386 and it does not seem to work. I have the same issue that exists without the FPSyncDir patch. We may need to wait for a new release from CVS. I know that this patch has been merged into the CVS root.

Note You need to log in before you can comment on or make changes to this bug.